Subject: Re: http-fetch segfault fix?

From: Nick Hengeveld <[email-masked]>
Date: Wed, 7 Jun 2006 08:32:14 -0700

On Wed, Jun 07, 2006 at 10:29:44AM -0400, Pavel Roskin wrote:

> Both git-clone instances (with and without USE_CURL_MULTI) have
> completed successfully on http://www.denx.de/git/linux-2.6-denx.git
> 
> Nick, thank you for fixing this bug!

Whew...  I look forward to working on something other than fixing
segfaults.

-- 
For a successful technology, reality must take precedence over public
relations, for nature cannot be fooled.